Cantera 2.6.0

Namespaces
VPStandardStateTP.cpp File Reference

Definition file for a derived class of ThermoPhase that handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class VPStandardStateTP). More...

`#include "cantera/thermo/VPStandardStateTP.h"`
`#include "cantera/thermo/PDSS.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for VPStandardStateTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definition file for a derived class of ThermoPhase that handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class VPStandardStateTP).

Definition in file VPStandardStateTP.cpp.